AsterNet Class Library (Sandcastle documentation)

| Logger Debug Method (String, Object )

[Missing <summary> documentation for "M:AsterNET.Logger.Debug(System.String,System.Object[])"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Debug(
    	string format,
    	params Object[] args
    )

    Public Sub Debug (
    	format As String,
    	ParamArray args As Object()
    )

    public:
    void Debug(
    	String^ format,
    	... array<Object^>^ args
    )

    member Debug :
            format : string *
            args : Object[] -> unit

#### Parameters

format
  Type: System
  String

  [Missing <param name="format"/> documentation for "M:AsterNET.Logger.Debug(System.String,System.Object[])"]

args
  Type:
  System
  Object

  [Missing <param name="args"/> documentation for "M:AsterNET.Logger.Debug(System.String,System.Object[])"]

See Also

#### Reference

Logger Class
Debug Overload
AsterNET Namespace